Subject: Ticket Assigned - 9560082314 / delivery number issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 09 Mar 2022 12:09:12 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9560082314 / delivery number issue x                    Hello.           03:56 PM, 09th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:56 PM, 09th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:56 PM, 09th Mar                     x                    Order #9560082314           03:56 PM, 09th Mar                     x                    My order has been rescheduled.           03:57 PM, 09th Mar                     x                    Hi, we missed you! We were unable to deliver your order 9560082314 on 2022-03-08 22:15:33, reason: Future Date Delivery. We'll make another delivery attempt soon. Click to give feedback https://tracking.fareye.co/tracking?0BGSmloGEWxpQRKhOkQ5EcRPqWgPdlEm58nw4UmcHpU=#/ Stay Happy!           03:57 PM, 09th Mar                     x                    I received this message.           03:57 PM, 09th Mar                     x                    But I did not receive any calls.           03:58 PM, 09th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            03:58 PM, 09th Mar                   New                   If you have any pictures that you would like to share, please do that.            03:58 PM, 09th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           03:58 PM, 09th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of your order            03:59 PM, 09th Mar                   Ahmed                   can you share with us you actives contact number and an alternative one if possible.           04:01 PM, 09th Mar                     x                    971 50 3130690           04:01 PM, 09th Mar                     x                    My whatsapp number is 971 52 59 30 649           04:02 PM, 09th Mar                   Ahmed                   thank you for sharing your contact numbers with us, we will update the delivery team and will make sure to arrange the order delivery as soon as possible.           04:05 PM, 09th Mar                   Ahmed                   It was a pleasure to assist you, and have a nice day.             04:08 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3998937